@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
body {
    background: url(images/Web-Background.jpg);
    background-repeat: no repeat;
	background-attachment: fixed;
	background-size: cover;
    font-family: sans-serif;
    }

.blink {
    animation: blinker 1.5s linear infinite;
    color: red;
    font-family: sans-serif;
    }

@keyframes blinker {
    50% {
        opacity: 0;
        }
    }

.loginbox {
    width: 350px;
    height: 420px;
    background: rgb(48, 48, 48);
	color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30px;
	}

.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    }

h1 {
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
    }

.loginbox p {
        margin: 0;
        padding:0;
        font-weight: bold;
    }

.loginbox input {
    width: 90%;
    margin-bottom: 20px;
    }

.loginbox input[type="text"], input[type="password"]
    {
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px
    }

.loginbox input[type="submit"]
    {
    border: none;
    outline: none;
    height: 40px;
    background: #fb2525;
    color: rgb(255, 255, 255);
    font-size: 18px;
    border-radius: 20px;
    }

.loginbox input[type="submit"]:hover
    {
    cursor: pointer;
    background: #71d68a;
    color: #000;
    }

.loginbox a {
    text-decoration: none;
    font-size: 12x;
    line-height: 20px;
    color: darkgrey;
    }

.loginbox a:hover
    {
    color: #ffc107;
    }

.container .row .alert{
    font-size: 14px;